libs/*: removed 'cygwin' from requires:
-rw-r--r-- 1095 1.1.24-doc-install.patch
-rw-r--r-- 2099 1.1.24-no-undefined.patch
-rw-r--r-- 8041 README
-rw-r--r-- 502 devel.hint
-rw-r--r-- 455 doc.hint
-rw-r--r-- 1236 libxslt-1.1.24-10.cygport
-rw-r--r-- 513 python.hint
-rw-r--r-- 485 setup.hint
This page took 0.053803 seconds and 5 git commands to generate.